Doomsday Engine - Bug #1097

[Snowberry] Errors when running from a non-ASCII folder
2012-10-30 09:51 - skyjake

Status: Closed Start date: 2012-10-30
Priority: Normal % Done: 0%
Assignee: skyjake

Category:

Target version:

Description

When "Doomsday Engine.app" is placed in a folder that has non-ASCII characters somewhere in its path, Snowberry will report
errors when starting the frontend. The command line preview does not show the non-ASCII characters correctly. When starting
Doomsday, resources are not found (likely affected by [#1088]).

Tested on OS X Mountain Lion, Doomsday 10.6 build 669.

Related issues:

Related to Bug #1095: Non-ASCII characters broken on cmdline and/or resource ... Closed 2012-10-16
Related to Bug #1973: App init failed: CreateDirError (1.14.5) Closed 2015-02-12
History

#1 - 2015-02-12 08:59 - skyjake
- Related to Bug #1973: App init failed: CreateDirError (1.14.5) added

#2 - 2015-03-21 22:41 - skyjake
- Target version deleted (1.9.7)

#3 - 2017-04-03 14:43 - skyjake

- Status changed from New to Closed
